@charset "utf-8";
*{margin:0px;padding:0px;list-style-type:none;}
body{font-size:12px;background:url(../images/top_bj.jpg) repeat-x;}
/*头部*/
.top{font-family:"宋体";color:#666;display:block;height:30px;line-height:30px;vertical-align:middle;width:950px;padding:0px;position:relative;margin:0 auto;}
.topcontent{font-size:12px;width:950px;padding:0px;margin:0px auto;position: relative;}
.topcontent .dl{color:#444;float:left;}
.topcontent .dl a{color:#666;text-decoration:none;font:12px/30px "宋体";padding:0px 5px;}
.topcontent .dl a:hover{text-decoration:underline;}
.dl em{color:#365f03;font:normal bold 12px "宋体";}
.ment{font-size:12px;line-height:30px;float:right;width:50%;text-align:right;}
.ment ul{text-align:right;margin:0px auto;}
.ment ul li{float:left;text-align:right;padding-top:0px;padding-bottom:0px;}
.ment ul li a{text-decoration:none;color:#444;padding:0px 5px;font:12px "宋体";}
.ment ul li a:hover{color:#cc0000;text-decoration:underline;}
#menu{background:url("../images/select.png") no-repeat scroll 0 0 transparent;color:#666;cursor:pointer;float:right;margin:3px 0px 0px 10px;padding:2px 10px;right:0;width:90px;position:absolute;}
#menu_head{display:block;height:16px;vertical-align:middle;padding-top:2px;font:12px/14px "宋体";}
#drop_ul{background:none repeat scroll 0 0 #FFF;border-color:#B3B3B3;border-style:solid;border-width:0px 1px 1px;height:auto;padding:0;width:108px;z-index:1000;position:absolute;left:0px;}
#drop_ul li{border-bottom:1px dashed #A0A0A0;font:12px/18px "宋体";padding:3px 10px 2px;}
#drop_ul li a{color:#999;display:inline-block;font-size:12px;text-decoration:none;}
#drop_ul .border_none{border-bottom:medium none;}
.box{padding:0px;width:950px;margin:0px auto;font-family:"宋体"; overflow:hidden; clear:both;}
.box a{text-decoration:none;color:#666;}
.box a:hover,.top a:hover,.footer a:hover{color:#cc0000;text-decoration:underline;}
.gap{margin-bottom:10px;}
/*logo以及搜索*/
.header,.guanggao,.main,.commend,.company_title,.bigimg_news{overflow:hidden;width:100%;}
.header .logo{float:left;width:240px;padding-left:10px;}
.search{float:right;width:507px;height:60px;background:url(../images/ss_bj1.jpg) no-repeat bottom;}
.search .ss_qh{width:500px;padding-left:7px;overflow:hidden;margin-bottom:6px;}
.search .ss_qh li{float:left;width:55px;text-align:center;margin-right:2px;background:url(../images/qh_bj2.jpg) no-repeat;}
.search .ss_qh li a{color:#ddbc99;display:block;height:16px;padding-top:4px;}
.search .ss_qh li a:hover{color:#934d00;text-decoration:none;background:url(../images/qh_bj1.jpg) no-repeat;}
.search .ss_qh .sort a{color:#934d00;background:url(../images/qh_bj1.jpg) no-repeat;}
.gjz .txtSearch{width:396px;padding-left:6px;border:0px none;float:left;line-height:28px;height:28px;font-size:12px;background:url(../images/gjz_bjk.jpg) no-repeat;margin:0px 5px;}
.nav{height:45px;overflow:hidden;padding-left:35px;background:url(../images/nav_bj.jpg) no-repeat bottom;}
.nav .banr li{font-size:14px;font-weight:bold;float:left;width:125px;text-align:center;background:url(../images/nav_line.jpg) no-repeat right 16px;}
.nav .banr li a{color:#FFF;display:block;line-height:40px;padding-top:5px;}
.nav .banr li a:hover{text-decoration:none;background:url(../images/nav_dqbj.jpg) no-repeat center top;color:#FFF;line-height:36px;margin:0px;padding:0px;}
.nav .banr .curt a{line-height:36px;background:url(../images/nav_hgbj.jpg) no-repeat center top;margin:0px;padding:0px;height:36px;}
.channel{height:107px;padding-top:13px;background:url(../images/pd_bj.jpg) no-repeat;}
.channel ul{padding-left:22px;}
.channel ul li{float:left;height:95px;width:110px;background:url(../images/ma_k_bj1.jpg) no-repeat;display:block;margin-right:22px;}
.channel ul li p a{text-align:center;display:block;color:#FFF;height:16px;padding-top:6px;background:url(../images/ma_kli_bj1.jpg) no-repeat;}
.channel ul li p a:hover{color:#FFF;text-decoration:none;background:url(../images/ma_kli_bj2.jpg) no-repeat;}
#pindao{height:50px;padding-top:15px;background:url(../images/channel_bj.jpg) no-repeat;}
#pindao strong{font-size:18px;color:#0c63ad;font-weight:bold;width:78px;display:block;float:left;padding:0px 20px;}
.pindao_list{float:left;width:830px;}
.pindao_list a{color:#333;line-height:20px;padding:0px 4px;}
#none{background:none;}
.current p{height:19px;padding-top:5px;padding-left:24px;overflow:hidden;color:#115eab;background:#eef8ff url(../images/ban_bj.jpg) no-repeat 10px;}
.current p a{color:#115eab;}
/*广告*/
.guanggao ul li{float:left;margin:0px 10px 0px 0px;}
.guanggao ul .no_line{margin-right:0px;}
/*左侧270*/
.left_270{float:left;width:270px;margin-right:5px;}
.zs_zc{border-right:1px solid #d8dfe6;border-bottom:1px solid #d8dfe6;border-left:1px solid #d8dfe6;padding:6px 10px;}
.zs_zc dl{width:248px;overflow:hidden;border-bottom:1px dashed #ccc;padding-bottom:10px;margin-bottom:10px;}
.zs_zc dl dt{float:left;margin-right:10px;}
.zs_zc dl dd{color:#999;font:12px/18px "宋体";}
.zs_zc dl dd strong{font-weight:bold;color:#444;line-height:22px;}
.zs_zc .nl{margin-bottom:0px;padding-bottom:0px;border-bottom-width:0px;}
.zs_zc1{border:0px none;padding-right:0px;padding-left:0px;margin:0px auto;}
.zs_zc1 dl{width:230px;padding-left:0px;padding-right:0px;}
.zs_zc2{padding-top:0px;padding-bottom:0px;}
/*中间430*/
.mid_430{float:left;width:430px;margin-right:5px;}
#top_line{border-top-width:0px;}
#ul_jl{padding-top:6px;padding-bottom:6px;}
.xinxi{border:1px solid #d8dfe6;overflow:hidden;background:url(../images/h1_bj1.jpg) repeat-x;width:404px;padding:5px 12px 0px;}
.xinxi p{margin:0px;padding:0px;width:100%;overflow:hidden;}
.xinxi strong{text-align:center;color:#ff0000;margin:0px;padding:0px;display:block;font:bold 18px/24px "宋体";}
.xinxi strong a{color:#ff0000;text-decoration:none;}
.xinxi p strong a:hover{color:#cc0000;text-decoration:underline;}
.xinxi p span{border-bottom:1px dashed #ccc;margin-bottom:2px;color:#999;display:block;font:12px/20px "宋体";padding:5px 0px;}
.xinxi p span a{color:#ff0000;text-decoration:none;}
.xinxi p span a:hover{text-decoration:underline;}
.xinxi .no1{border-bottom-width:0px;margin-bottom:0px;}
.time_news{width:100%;overflow:hidden;padding:3px 0px;}
.time_news li{line-height:24px;color:#999;padding-left:15px;background:url(../images/ico.jpg) no-repeat 5px;}
.time_news li span{float:right;}
.gy_bj,.qg_bj{border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;}
.gy_bj li{padding-left:22px;background:url(../images/g_img.jpg) no-repeat 5px;}
.qg_bj li{padding-left:22px;background:url(../images/q_img.jpg) no-repeat 5px;}
.qiugou_news{width:428px;overflow:hidden;border-right:1px solid #d8dfe6;border-bottom:1px solid #d8dfe6;border-left:1px solid #d8dfe6;}
.fb_news{width:195px;float:left;padding-left:12px;}
.fb_news p{text-align:right;line-height:24px;margin-right:10px;}
.fb_news p a{color:#3366cc;}
/*右侧240*/
.right_240{float:left;width:240px;}
.login{height:171px;margin-bottom:7px;background:url(../images/login_bj1.jpg) no-repeat;}
.login ul{width:220px;overflow:hidden;margin:0px auto;}
.tab_title{padding-top:16px;}
.tab_title li{float:left;width:110px;text-align:center;}
.tab_content{padding:14px 0px;}
.tab_content li{line-height:22px;color:#1c90a1;padding-left:22px;background:url(../images/ico.jpg) no-repeat 14px;}
.tab_content li a{color:#F00;text-decoration:underline;}
.tab_list li{float:left;width:95px;height:19px;padding-top:6px;padding-left:12px;margin-right:3px;background:url(../images/fb_btn.jpg) no-repeat;}
.fair_k{width:230px;overflow:hidden;padding-right:4px;padding-left:4px;border-right:1px solid #d5ebfc;border-bottom:1px solid #d5ebfc;border-left:1px solid #d5ebfc;}
.fair_news{padding:2px 0px 2px;}
.fair_news1{padding:3px 6px 2px;border-bottom:1px dashed #ccc;}
.fair_news h1{font-size:12px;font-weight:bold;line-height:18px;}
.fair_news p{line-height:18px;color:#999;}
.xia_line{border-bottom:1px dashed #ccc;}
/*每日精选*/
.pic_img{float:left;}
.pic_list{float:left;height:120px;border-right:1px solid #d8dfe6;width:903px;background:url(../images/jx_bj1.jpg) repeat-x;}
.area_list{float:left;border-top:1px solid #d5ebfc;border-right:1px solid #d5ebfc;border-bottom:1px solid #d5ebfc;width:850px;height:58px;color:#1c90a1;padding:4px 0px 0px 16px;}
.area_list a{color:#1c90a1;line-height:26px;padding:0px 4px;}
.img_list1 li{width:108px;text-align:center;float:left;margin-top:10px;padding-left:18px;}
.img_list1 li p a{color:#0079a1;line-height:30px;}
/*左侧705*/
.left_705{float:left;width:705px;margin-right:5px;}
.you_jl{margin-right:0px;}
.left_jl{margin-right:5px;}
.kuang{border:1px solid #d8dfe6;width:703px;}
.lb1{float:left;width:335px;color:#999;line-height:24px;padding-bottom:11px;padding-left:10px;overflow:hidden;}
.lb2{width:656px;color:#999;line-height:24px;padding:0px 0px 12px 10px;overflow:hidden;margin:0px 0px 10px;border-left:1px solid #d5ebfc;border-right:1px solid #d5ebfc;border-bottom:1px solid #d5ebfc;}
#cate1 .lb2,#cate6 .lb2{background:url(../images/lb2_bj1.jpg) no-repeat 0px top;}
#cate2 .lb2,#cate7 .lb2{background:url(../images/lb2_bj2.jpg) no-repeat 0px top;}
#cate3 .lb2,#cate8 .lb2{background:url(../images/lb2_bj3.jpg) no-repeat 0px top;}
#cate4 .lb2,#cate9 .lb2{background:url(../images/lb2_bj4.jpg) no-repeat 0px top;}
#cate5 .lb2,#cate10 .lb2{background:url(../images/lb2_bj5.jpg) no-repeat 0px top;}
.lb1 p b{color:#333;display:block;width:312px;font-size:14px;font-weight:bold;padding-left:20px;margin-bottom:12px;height:24px;padding-top:3px;background:#eef8ff url(../images/jt_bj1.jpg) no-repeat 8px 10px;}
.lb1 p span,.lb2 p span{font-weight:bold;color:#5584b2;}
.lb1 p a,.lb2 p a{color:#5584b2;padding-right:3px;padding-left:3px;}
.lb1 .yy_bj{width:322px;height:18px;display:block;font-size:12px;color:#FFF;line-height:18px;padding-left:8px;padding-top:2px;background:url(../images/jxyy_bj1.jpg) no-repeat;}
.xu_line{border-right:1px dashed #ccc;margin-bottom:2px;padding-bottom:2px;}
.bj_line{margin-bottom:2px;padding-bottom:2px;}
.pro_fl_list{width:703px;border-bottom:1px solid #d8dfe6;border-left:1px solid #d8dfe6;border-right:1px solid #d8dfe6;overflow:hidden;padding-top:10px;}
.pro_fl_list dl{width:100%;border-bottom:1px solid #ccc;margin-bottom:8px;padding-bottom:8px;}
.pro_fl_list dl dt{float:left;padding-right:10px;padding-left:10px;}
.pro_fl_list1{width:703px;overflow:hidden;border:1px solid #d8dfe6;}
.xx1{padding:0px;width:435px;border:0px none;background:none;}
.xx1 p strong{font-size:14px;line-height:18px;}
.xx1 p strong a{color:#000;}
.xx1 p span{line-height:18px;padding-top:0px;padding-bottom:3px;margin-bottom:0px;}
/*右侧240*/
.left_240{float:left;width:240px;}
.dl_list{width:220px;overflow:hidden;margin:0px auto;padding:6px 0px;color:#666;}
.dl_list dt{float:left;margin-right:10px;}
.dl_list dd a{text-decoration:none;font-size:12px;line-height:22px;color:#666;}
.dl_list dd p span a{color:#cc0000;}
.dl_list1{width:412px;border-bottom:1px dashed #ccc;padding-top:12px;padding-bottom:12px;}
.left_233{float:left;width:233px;margin-right:6px;}
.none{margin-right:0px;}
.zy_list{width:221px;border-bottom:1px solid #d8dfe6;border-left:1px solid #d8dfe6;border-right:1px solid #d8dfe6;padding:0px 5px;}
.zy_list span{line-height:22px;border-bottom:1px dashed #ccc;width:100%;overflow:hidden;display:block;padding-bottom:2px;padding-top:8px;margin:0px 0px 8px;}
.zy_list span a{color:#5584b2;padding-right:5px;}
/*图文列表*/
.img_title{width:100%;overflow:hidden;}
.img_title li{float:left;width:85px;padding-left:15px;padding-bottom:8px;}
.img_title li p{line-height:24px;text-align:center;}
.img_title2 li{padding-left:13px;}
.agr_list{border:1px solid #d5ebfc;width:933px;padding:10px 0px 10px 15px;}
.agr_list b{font-size:14px;font-weight:bold;color:#378bdc;display:block;line-height:24px;}
.agr_list a{color:#333;line-height:18px;padding-right:5px;}
.company_list{width:948px;border:1px solid #CCC;}
.pany_title{width:100%;overflow:hidden;height:28px;padding-top:6px;background:url(../images/skin_fl1.jpg) repeat-x;}
.pany_title b{font-size:18px;font-weight:bold;color:#378bdc;float:left;padding-left:16px;}
.pany_title span{float:right;margin-right:10px;color:#999;}
.pany_title span a{color:#5584b2;padding:0px 5px;}
.time_news1{float:left;border-right:1px dashed #ccc;width:215px;padding-left:15px;margin:4px 0px;}
.time_news2 li{float:left;width:190px;padding-left:20px;background:10px;}
.time_news3{padding-right:5px;padding-left:5px;width:410px;}
.time_news4{padding-top:7px;}
.img_title1{float:left;width:712px;padding-top:15px;}
.none_bot{padding-top:0px;}
.none_bot dl{border-bottom-width:0px;}
.t_list{float:right;padding-top:3px;}
.ck{float:left;margin:3px 0px 0px 20px;}
.btn_list{width:100%;overflow:hidden;padding-top:8px;background:url(../images/company_lb2.jpg) repeat-y;}
.btn_list li{float:left;padding-bottom:8px;padding-left:15px;}
.btn_list li a{display:block;height:18px;width:99px;text-align:center;padding-top:7px;color:#318dd4;background:url(../images/com_btn1.jpg) no-repeat;}
.btn_list li a:hover{color:#df7804;text-decoration:none;background:url(../images/com_btn2.jpg) no-repeat;}
.selSearch1{float:left;margin-right:10px;font:normal 12px "宋体";}
.selSearch1 .kd_100{width:100px;}
.selSearch1 .kd_130{width:130px;}
.selSearch1 span{padding:0px 10px;}
/*供应求购信息列表*/
.frame_list1{width:673px;overflow:hidden;padding:10px 15px 15px;}
.frame_list1 .back1{float:left;width:570px;}
.frame_list1 .back1 dl dt{float:left;margin-right:10px;}
.frame_list1 .back1 dl dd{float:left;width:450px;}
.frame_list1 .back1 dl dd h1{height:25px;color:#444;font:bold 14px/22px "宋体";display:block;width:100%;}
.frame_list1 .back1 dl dd h1 a{color:#444;margin-right:10px;text-decoration:none;float:left;}
.frame_list1 .back1 dl dd h1 a:hover,.frame_list2 .back1 dl dd h1 a:hover{color:#cc0000;text-decoration:underline;}
.frame_list1 .back1 dl dd h1 span{font-size:12px;font-weight:normal;color:#666;margin:2px 0px 0px 15px;}
.frame_list1 .back1 dl dd h1 span a{color:#777;padding:0px 5px;}
.frame_list1 .back1 dl dd p{color:#666;font:12px/20px "宋体";}
.frame_list1 .back1 dl dd p a{text-decoration:none;color:#777;}
.frame_list1 .back1 dl dd p strong{float:left;margin-right:5px;font-size:14px;font-weight:bold;color:#444;}
.frame_list1 .back1 dl dd p span{color:#999;}
.frame_list1 .r_qq{float:left;padding:0px;margin-top:0px;width:100px;}
.frame_list1 .r_qq ul li{display:block;height:25px;font:12px/20px "宋体";}
.frame_list1 .r_qq ul li span{display:block;float:left;margin-right:10px;}
.frame_list1 .r_qq ul li a{text-decoration:none;color:#d48b04;padding-top:3px;float:left;display:block;}
.frame_list1 .r_qq ul li a:hover{color:#cc0000;text-decoration:underline;}
.frame_list1 .btn_db{float:right;margin:18px 5px 0px 0px;}
#with{margin-top:0px;margin-bottom:0px;background:none;}
#with1,#with2{margin-top:0px;background:#f9fbff none;}
#with .back1 dl dd,#with1 .back1 dl dd{width:560px;}
#with .back1 dl #with2{width:480px;}
#with #with3,#with1 #with3{width:680px;}
#with #with3 dl dd,#with1 #with3 dl dd{width:680px;}
.img7{height:83px;width:83px;border:1px solid #CCC;background:transparent;cursor:hand;}
.img8{ display:table-cell; vertical-align:middle; border:1px solid #CCC;height:198px;width:198px; text-align:center; *font-size:164px;}
.img8 img{ text-align:center; vertical-align:middle;}
.img7 span,.img8 span{position:relative;height:36px;display:block;margin:0px;padding:0px;width:36px;background:transparent url(../images/hot.gif) no-repeat left top;}
/*大图列表*/
.big_pic{overflow:hidden;width:693px;border-bottom:1px dashed #CCC;padding:10px 0px 0px 10px;}
.big_pic li p{width:200px;}
.big_pic li p .mc_bt1{color:#3366cc;text-align:center;display:block;font:12px/24px "宋体"; height:24px; line-height:24px;}
.big_pic li p .mc_bt1 a{text-decoration:none;color:#3366cc;}
.big_pic li p .mc_bt1 a:hover{color:#cc0000;text-decoration:underline;}
.big_pic li p .mc_bt2{text-align:center;display:block;color:#666;font:12px/24px "宋体"; height:24px; line-height:24px;}
.big_pic li p .btn1{text-align:center;display:block;overflow:hidden;font:12px "宋体"; height:24px; line-height:24px;}
.big_pic li p .btn1 a{text-align:center;margin-left:15px;}
.big_pic li{float:left;width:200px;padding:0px 15px 20px;}
.sear1{height:36px;background:url(../images/sea_k.jpg) no-repeat center center;padding-left:45px;margin-bottom:10px;}
.sear1 .t_btn{float:left;margin-right:15px;margin-top:8px;}
.sear1 #listq{float:left;width:300px;padding:0px;margin:10px 10px 0px 0px;}
.sear1 .btnSearch{float:left;margin-top:9px;}
/*资讯列表*/
.title_news p{font-size:12px;line-height:26px;width:100%;overflow:hidden;margin-top:8px;}
.title_news p span{display:block;float:left;margin-right:2px;text-align:center;background:#f1f0ef;}
.title_news ul{overflow:hidden;width:100%;padding:10px 0px;}
.title_news ul li{line-height:26px;border-bottom:1px dashed #CCC;width:100%;overflow:hidden;}
.title_news ul li a{text-decoration:none;color:#000;}
.time_news5{border-bottom:1px dashed #CCC;margin-right:auto;margin-left:auto;width:97%;}
#lb1{text-align:center;width:142px;float:left;color:#ff7200;}
#lb2{text-align:left;width:422px;float:left;}
#lb3{text-align:center;width:138px; _width:130px; float:left;}
/*正文*/
.t_zw{border-bottom:1px dashed #CCC;background:url(../images/zx_zwbj.jpg) repeat-x;margin-bottom: 10px;}
.t_zw h1{text-align:center;font:bold 18px "宋体";padding:15px 0px;}
.t_zw p{color:#666;text-align:center;padding-bottom:15px;font:12px "宋体";}
.left_705 h4{text-align:center;margin:20px 0px;}
.main_news{border-bottom:1px dashed #CCC;padding:0px 20px 10px;}
.main_news p{color:#666;overflow:hidden;font:12px/26px "宋体";}
.main_news .blue{color:#03029c;width:100%;overflow:hidden;font:normal 12px "宋体";padding:10px 0px 0px;}
.main_news .blue strong{font-weight:normal;float:left;}
.main_news .blue .youce{float:right;}
.youce span{float:left;color:#03029c;font:normal 12px "宋体";margin:0px 3px;}
.youce em a{text-decoration:none;color:#03029c;padding-right:3px;padding-left:3px;}
.youce em{font-style:normal;float:left;}
.blue_wz{color:#5584b2;font:12px/20px "宋体";padding:10px;}
.blue_wz a{color:#5584b2;text-decoration:none;}
.blue_wz strong{height:28px;display:block;width:665px;color:#666;font:14px/28px "宋体";background:url(../images/bq_bj1.jpg) no-repeat;margin:0px 0px 10px;padding:0px 0px 0px 15px;}
.xs_xx{text-align:center;color:#666;font:12px/24px "宋体";padding-top:5px;}
.xs_xx p span{font-weight:bold;color:#f67b02;}
.supply{border:1px solid #CCC;width:924px;padding:12px;}
.gra_bj{border:1px solid #CCC;height:19px;padding-top:6px;padding-left:25px;font-weight:bold;font-size:14px;background:#f9f9f9;}
.l_bigimg{float:left;margin-right:10px;}
.mand{float:left;width:398px;margin-right:5px;}
.mand .mc li{line-height:30px;width:100%;overflow:hidden;border-bottom:1px dashed #CCC;}
.mand .mc li strong{font-size:16px;color:#F00;}
.mand .mc li p{float:left;width:190px;}
.mand .mc .red{color:#F00;}
.contact{border-right:1px solid #d5ebfc;border-bottom:1px solid #d5ebfc;border-left:1px solid #d5ebfc;background:url(../images/tel_bj1.jpg) repeat-y;}
.contact .tel li{line-height:26px;border-bottom:1px solid #FFF;width:100%;overflow:hidden;}
.contact .tel li b{display:block;width:72px;padding-right:3px;float:left;text-align:right;}
.contact .tel li span{float:left;padding-left:3px;width:160px;}
.contact .tel .none1,.mand .mc .none1{border-bottom-width:0px;border-bottom-style:none;}
.mand .mc .none1 p{float: left; width: 100%;}
#none_bj{width:220px;margin-right:auto;margin-left:auto;background:none;padding:5px 9px;}
.contact p{line-height:22px;width:100%;overflow:hidden;}
.contact p span{float:left;width:65px;}
.contact p span input{height:20px;width:50px;border:0px none;background:url(../images/login_btn2.jpg) no-repeat;}
.contact p strong{float:left;font-weight:bold;color:#3366cc;}
#none_bj a{text-decoration:underline;color:#F00;}
.vip span{color:#3366cc;line-height:22px;padding-right:5px;padding-left:5px;display:block;background:url(../images/vip_bj2.jpg) repeat-y;}
.contact .tel_phono{line-height:24px;font-size:14px;text-align:center;color:#a32e00;font-weight:bold;display:block;}
.ly_btn input{margin-left:6px;}
.di_fl{font:12px/20px "宋体";padding:5px 0px 5px 5px;}
.di_fl a{text-decoration:none;color:#666;padding-right:18px;}
.sy_dx{float:left;height:41px;width:107px;font-size:14px;font-weight:bold;color:#3366cc;border-right:1px solid #d8dfe6;text-align:center;padding-top:30px;background:url(../images/dx_bj.jpg) no-repeat;}
.fl_btn{float:left;height:71px;width:579px;padding-left:15px;background:url(../images/dx_bj1.jpg) repeat-x;}
.fl_btn li{float:left;padding:7px 16px 0px 0px;}
/*产品切换*/
#slideBox{width:668px;margin:10px auto;}
#slideBox ul{padding:0;margin:0;list-style:none;overflow:hidden;width:100%;}
#slideBox li{float:left;font-weight:normal;height:37px !important;height:27px;}
#slideBox li a{color:#999;}
#slideBox li a:hover{color:#3366cc;text-decoration:none;font-weight:bold;}
#slideBox .l{width:120px;float:left;margin-right:17px;background:url(../images/jx_gy_btn.jpg) no-repeat;}
#slideBox .r{width:120px;float:left;margin-right:17px;background:url(../images/jx_gy_btn.jpg) no-repeat top;}
#slideBox .l_h{background:url(../images/qh_blue.jpg);width:120px;margin-right:17px;font-weight:bold;color:#3366cc;}
#slideBox .r_h{background:url(../images/qh_blue.jpg);width:120px;float:left;margin-right:17px;}
#slideBox .hide{display:none;}
#slideBox .l a{width:120px;}
#slideBox .r a{width:120px;}
#slideBox .l a,#slideBox .r a,#slideBox .r_h a{display:block;height:100%;padding-top:10px;text-align:center;}
#slideBox .l_h a{display:block;height:100%;padding-top:10px;text-align:center;color:#3366cc;font-weight:bold;}
/*cont*/ 
#slideBox .cont_l{float:left;background:url(../images/slideBox_conleft.gif);width:668px;margin-bottom:4px;overflow:hidden;}
#slideBox .cont_r{float:left;background:url(../images/slideBox_conright.gif);width:668px;margin-bottom:4px;overflow:hidden;}
#slideBox .oneline{line-height:33px;}
#slideBox #you_jl{margin-right:0px;}
/*翻页代码*/
.Pager{text-align:center;font:12px Verdana,Geneva,sans-serif;margin:10px 3px 0px;padding:3px 3px 12px;}
.Pager a{border:1px solid #1b78cf;padding:2px 3px;color:#1b78cf;margin-right:2px;text-decoration:none;font-size:12px;}
.Pager a:hover{border:#85bd1e 1px solid;color:#FFF;background:#1b78cf;}
.Pager .current1{border:1px solid #1b78cf;font-weight:bold;color:#fff;margin-right:2px;padding:2px 5px;background:#1b78cf;}
.Pager .disabled{border:1px solid #1b78cf;color:#1b78cf;margin-right:2px;padding:4px 5px 1px;font:12px "宋体";}
.Pager .disabled a{border-top-style:none;border-right-style:none;border-bottom-style:none;border-left-style:none;}
/*图片垂直上下居中*/
.img1{display:table-cell;vertical-align:middle;width:110px;height:66px;text-align:center;*display:block;*font-size:68px;}
.img2{display:table-cell;vertical-align:middle;width:83px;height:63px;text-align:center;*display:block;*font-size:53px;border:1px solid #e2e2e2;}
.img3{display:table-cell;vertical-align:middle;width:102px;height:72px;text-align:center;*display:block;*font-size:72px;border:3px solid #bfe3ff;}
.img4{display:table-cell;vertical-align:middle;width:83px;height:83px;text-align:center;*display:block;*font-size:83px;border:1px solid #e2e2e2;}
.img5{display:table-cell;vertical-align:middle;width:118px;height:92px;text-align:center;*display:block;*font-size:92px;border:1px solid #e2e2e2;}
.img6{display:table-cell;vertical-align:middle;width:258px;height:258px;text-align:center;*display:block;*font-size:258px;border:1px solid #e2e2e2;}
.img1 a img,.img2 a img,.img3 a img,.img4 a img,.img5 a img,.img6 a img{text-align:center;vertical-align:middle; border:0px;}
/*出错和正确*/
.error{width:818px;border:1px solid #CCC;overflow:hidden;margin:0px auto 0px;padding:50px 0px 50px 130px;}
.error span{float:left;padding-right:40px;}
.msg{float:left;font-size:12px;line-height:26px;}
.msg h4{font-size:14px;font-weight:bold;}
.msg p{color:#F00;}
.error h3 input{width:100px;height:25px;border:0px none;background:url(../images/mag_btn.gif) no-repeat;cursor:pointer;}
/*版权*/
.footer{width:950px;text-align:center;color:#666;overflow:hidden;font:12px/20px "宋体";background:url(../images/footer_line.jpg) repeat-x top;margin:0 auto;padding:10px 0px;}
.footer a{text-decoration:none;color:#666;padding:0px 5px;}
.footer em{background:url("../images/nf.jpg") no-repeat scroll 0 2px transparent;font-style:normal;margin-left:20px;padding-left:20px;display:inline-block;}
/*皮肤*/
.skin1{height:27px;background:url(../images/l270_skin.jpg) no-repeat;}
.skin2{height:27px;background:url(../images/m430_skin.jpg) no-repeat;}
.skin4{height:27px;background:url(../images/r240_skin.jpg) no-repeat;}
.skin5{height:27px;background:url(../images/l705_skin.jpg) no-repeat;}
.skin6{height:27px;background:url(../images/l233_skin.jpg) no-repeat;}
.skin1 b,.skin2 b,.skin5 b,.skin6 b{float:left;padding-top:4px;padding-left:35px;font-size:14px;color:#378bdc;line-height:22px;background:url(../images/skin_b_bj.jpg) no-repeat 15px 7px;}
.skin4 b{float:left;padding-top:4px;padding-left:35px;font-size:14px;color:#378bdc;line-height:22px;background:url(../images/r240b_bj.jpg) no-repeat 15px 8px;}
.skin4 strong{float:left;padding-left:15px;font-size:14px;color:#378bdc;line-height:22px;}
.skin3{border-bottom:3px solid #b8d2ee;height:25px;}
.skin3 b{font-size:12px;float:left;padding-left:20px;line-height:22px;padding-top:3px;background:url(../images/skin3_bbj.jpg) no-repeat 10px center;}
.skin1 span,.skin2 span,.skin3 span,.skin4 span,.skin5 span{float:right;margin-top:8px;margin-right:15px;}
.skin3 span a{color:#3366cc;text-decoration:underline;}
.skin2 span a{color:#378bdc;margin-left:5px;}
.skin5 span a{color:#1c90a1;padding-right:5px;padding-left:5px;}

/*新修改添加样式*/
.zs_zc .zs_zc4{padding-bottom:6px;margin-bottom:4px;}
.left_lb1{width:49%; float:left;}
/*新闻技术详细页面 新增 投稿邮箱 样式*/
.email {line-height: 30px;margin: 0 auto;overflow: hidden;text-align: right;width: 96%;}

/*顶部微博秀样式*/.fl {float: left;display: inline;} 
.topnav0829 div {font: 12px/30px Verdana,Simsu;color: #646464;}
.t0829btn_qr {display: block;height: 23px;width: 23px;background: url(../images/header_sprite.gif) -97px -88px no-repeat;vertical-align: -4px;margin: 3px 2px;cursor: pointer;}
.t0829btn_sina {display: block;height: 23px;width: 23px;background: url(../images/header_sprite.gif) -0px -69px no-repeat;vertical-align: -4px;margin: 3px 2px;cursor: pointer;}
.t0829btn_qq {display: block;height: 23px;width: 23px;background: url(../images/header_sprite.gif) -23px -69px no-repeat;vertical-align: -4px;margin: 3px 2px;cursor: pointer;}
.t0829flqr .t0829subscript {right: 72px;}
.t0829subscript {position: absolute;top: -9px;right: 0px;width: 12px;height: 10px;background: url(../images/ft_bgsimple.png) no-repeat;}
.t0829flsimple {position: absolute;top: 40px;right: 470px;width: 181px;}
.undis { display:none;}
.t0829simplebody {width: 100%;background: url(../images/ft_bgsimple.png) -16px 0px no-repeat;}
.t0829simplectn {padding-top: 5px;width:165px; padding-left:7px;}
.t0829simplebottom {width: 100%;height: 5px;background: url(../images/ft_bgsimple.png) -16px 100% no-repeat;position: absolute;bottom: -5px;left: 0px;}


/*小图预览和滑动  2015-4-21*/
.SliderPicBorder{width:660px;height:500px;overflow:hidden;margin:0px auto;}
.Summary {line-height:20px;display:none;width:250px;color:#999;overflow:hidden;padding:25px 0px 0px 10px;position:absolute;top:33%;left:30%;background:url(../images/xx_bj.gif) no-repeat;height:105px;}
.Summary dt{float:left;margin-right:10px;}
.Summary dd{float:left;width:56%;position:relative;}
.Summary dd a{position:absolute;top:60px;right:0px;width:60px;height:20px; background:#FCA206;color:#fff; text-align:center;}
.Summary dd h1{ font-size:12px;}
.More{text-align:right; color:#666;line-height:40px;height:40px;font-size:12px;display:block;}        
.ThumbPicBorder{display:inline-block;*display:inline;zoom:1;}
#ThumbPic img{border:3px solid #666;cursor:pointer;background-color:#666;margin:0 3px;width:55px;height:55px;display:block;}
#ThumbPic img.active{border:3px solid #FF9900;}
.pro_dl {margin-top: 20px;position:relative;width:670px;}
.pro_img {text-align: center;position:relative;width:670px;}
#pro{position:relative;width:670px;}
.pic_bt{position:absolute;font-size:16px;width:670px;line-height:30px;text-align:center;bottom:0px;left:0px;_bottom:-1px;color:#000;background:#fff;filter:alpha(opacity=70);opacity:0.7;}
img {border: medium none;}
.ad-dl {background: url("../images/xx_bj.gif") no-repeat scroll 0 0 transparent;display: none;height: 105px;left: 26%;padding: 25px 20px 0;position: absolute;top: 40%;width: 260px;z-index: 999;}
.ad-dl ad-dt, .ad-dl dt {float: left;margin-right: 10px;}
.ad-dl dd {float: left;position: relative;width: 55%;}
.ad-dl dd h1 {font-size: 14px;line-height: 24px;}
.ad-dl dd span {background: none repeat scroll 0 0 #FCA206;display: block;height: 20px;line-height: 20px;position: absolute;right: 0;text-align: center;top: 55px;width: 60px;}
.ad-dl dd span a {color: #FFFFFF;}
.img2 {border: 1px solid #E0E0E0;display: table-cell;height: 80px;text-align: center;vertical-align: middle;width: 80px;}
.img2_1{width: 80px;height: 80px;text-align: center;vertical-align: middle;display: table-cell;*display:block; *font-size:80px;border: 1px solid #E0E0E0;}
.img2_1 a img{ text-align:center; vertical-align:middle; max-width:80px; max-height:80px;}